# Chat Board WordPress Plugin
Automate your customers' communication with artificial intelligence-driven bots and a chat system optimized for conversational marketing. 
Save time, increase revenues, and use the software you already know and love.
Here's how our Live Chat plugin will help you capture more leads and enhance your conversions rates.

### Live chat 
Chat Board allows you to embed a free live chat module on your website and let site visitors chat with you. 
Using the plugin, you can easily handle the following WordPress live chat

* Support live chat: answer questions your users might have about your business through live chat.
* Sales live chat: help answer questions your potential customers might have about your products/services through live chat.
* Marketing live chat: create emails or phone number lists, synchronize WooCommerce. Details [here](https://chatboardapp.com/marketing).
* Automated chatbot: create powerful scenario with by connecting the Dialogflow chatbot. Details [here](https://chatboardapp.com/chatbot).

### Real-time notifications 
Don't lose visitors. Actively engage them instead with a complete set of notifications.
The following notification types are available: email, push notifications, desktop notifications, text message notifications, flash notifications, sounds, red counter.
Update the browser tab title each time a new message is received.
 
### Mobile app for Android and iOS
Turn your Android or iOS device into a customer service hub and chat with your users via our innovative progressive web app for Android and iOS. 
It's fast and it works great. The Chat Board administration area is a progressive web app that can be installed on Windows and Macs. 
It runs like any other software on your computer or and any other app on your mobile device.

### Support features

* Support
* Manage Conversations
* Knowledge Base Articles
* Message Editor
* Saved Replies
* Departments
* Notifications
* Real-Time Queue
* Direct Message
* Email Piping
* Omni-Channel
* AI Translations in Real-Time
* AI Smart Reply
* Reports
* Agent Ratings
* Tickets
* Offline Message
* More Features

### Chatbot features

* Automated Communication
* Easy to Use
* Ready Templates
* Benefits
* Bot Training
* Rich Messages
* Human Takeover
* Multilingual
* Knowledge Base
* WooCommerce Integration
* Works with Facebook, Telegram and More
* AI Artificial Intelligence
* Analytics
* Actions
* Dialogflow CX and ES
* More Features

### Marketing features

* Popup Message
* Welcome Message
* Follow Up Message
* Subscribe Message
* Newsletter Subscription
* Automations and Triggers
* Multi-Users Direct Message
* WooCommerce
* Chat Bot
* Social Share
* Pro-active Chat
* Rich Messages

### Users features

* Registration and Login
* Manage Users and Agents
* Find, Sort and Filter
* Get to Know Your Customers
* AI Language detection

### Developers features

* Web API
* JavaScript API
* PHP API
* Use cases

### More features

* Mobile App
* Progressive Web App
* WordPress Integration
* Multilingual and RTL
* Privacy Acceptance and GDPR
* Design Customization
* White Label
* Security
* Panel and Full-Screen Chat
* Performance
* Data and Privacy
* Departments
* More Features


## FAQ

## Installation

Register a new account at [https://dashboard.chatboardapp.com/](https://dashboard.chatboardapp.com/).
Upload the plugin folder to the `/wp-content/plugins/` directory, or install the plugin through the WordPress plugins screen directly.
From the WordPress admin area go to Settings > Chat Board and insert the embed code of the chat (get it from https://dashboard.chatboardapp.com/account/).
Use the shortcode [chatboard-tickets] to display the ticket area. Use the shortcode [chatboard-articles] to display the articles area.

### What is Chat Board?

Chat Board provides a customer messaging platform for small and medium companies to help them scale their customer relationships. Live Chat and the chatbot are two of the main features but not the only ones. Give them a try!

### Who should use Chat Board Live Chat?

Chat Board is perfect for agencies, business owners, small businesses, bloggers, designers, anyone with a WordPress website and wants to use live chat on their website.

### Do I need coding skills to use Chat Board Wordpress plugin?

Not at all. You can create and manage your conversations without any coding using our user-friendly software.

### How can I upgrade to paid features?

The Chat Board's paid tiers are built for those who send a large volume of messages. For more details, [view our pricing page](https://chatboardapp.com/pricing/).

### Screenshots

1. Dashboard
2. Users area
3. Chat

### Changelog

[Changelog](https://chatboardapp.com/changelog/)
